Wed, 25 May 2022 01:36:17 UTC

Information for RPM evolution-data-server-perl-3.28.5-18.el8.ppc64le.rpm

ID374513
Nameevolution-data-server-perl
Version3.28.5
Release18.el8
Epoch
Archppc64le
SummarySupplemental utilities that require Perl
DescriptionThis package contains supplemental utilities for evolution-data-server that require Perl.
Build Time2021-10-05 15:11:12 GMT
Size66280
233f3c52f6926f6d494869716caac1cb
LicenseLGPLv2+
Buildrootdist-c8-stream-build-77352-27810
Provides
evolution-data-server-perl = 3.28.5-18.el8
evolution-data-server-perl(ppc-64) = 3.28.5-18.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
evolution-data-server(ppc-64) = 3.28.5-18.el8
perl(Text::ParseWords)
perl(diagnostics)
perl(strict)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/libexec/evolution-data-server/csv2vcard7138
Component of No Buildroots